.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.sticky-nav {
  z-index: 1;
  background-color: #f4f4f4;
  padding: 20px;
  position: sticky;
  top: 0;
}

.nav-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template: ". Area Area"
  / 2fr max-content max-content max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 0;
  display: grid;
}

.nav-logo-link {
  height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.nav-logo {
  object-fit: contain;
  object-position: 0% 50%;
  width: auto;
  height: 100%;
}

.nav-link {
  color: #444;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  margin-left: 0;
  margin-right: 0;
  padding: 20px 0 0;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: block;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  text-transform: none;
  white-space: normal;
  font-style: normal;
  font-weight: 400;
  text-decoration: underline;
}

.container {
  position: static;
}

.button {
  border: 1px #000;
  justify-content: center;
  display: inline-block;
}

.call-to-action {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.centered-container {
  text-align: center;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: flex;
}

.button-2 {
  text-align: center;
  object-fit: fill;
  background-color: #333;
  font-size: 20px;
}

.text-block {
  border-radius: 5px;
}

.heading {
  color: #333;
  border: 3px solid #333;
  border-radius: 0;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
}

.link-block {
  border-radius: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  text-decoration: none;
}

.background-video {
  float: none;
  clear: none;
  object-fit: fill;
  display: block;
  position: relative;
}

.footer {
  box-sizing: border-box;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: auto;
  text-align: center;
  background-image: linear-gradient(#333, #333);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer-flex-container {
  text-align: left;
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-logo-link {
  flex: 0 auto;
  min-width: 60px;
  max-height: 60px;
}

.footer-image {
  object-fit: contain;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
}

.footer-heading {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  color: #444;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  text-decoration: underline;
}

.call-to-action-2 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  font-family: Hind Siliguri, sans-serif;
  display: block;
}

.image {
  margin-left: 10px;
  padding: 5px;
}

.image-2 {
  margin-right: 10px;
  padding: 5px;
}

.paragraph {
  object-fit: fill;
  justify-content: flex-start;
  margin-bottom: 0;
  font-family: Hind Siliguri, sans-serif;
  font-size: 17px;
  display: flex;
  overflow: visible;
}

.heading-2 {
  margin-bottom: 0;
  font-family: Hind Siliguri, sans-serif;
}

.image-3 {
  position: relative;
}

.div-block {
  width: 100%;
  height: 100%;
}

.text-over-image {
  position: absolute;
}

.container-2 {
  display: block;
}

.hero-overlay {
  color: #fff;
  background-image: url('../images/Secret-Keepers-37-copy.jpg');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  height: 70vh;
  max-height: 780px;
  margin-bottom: 0;
  padding-top: 100px;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.heading-3 {
  border: 0 solid #000;
  border-bottom: 7px solid #f4f4f4;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  font-family: Hind Siliguri, sans-serif;
  font-size: 50px;
  text-decoration: none;
  display: flex;
  position: static;
}

.paragraph-2 {
  text-align: left;
  text-transform: none;
  justify-content: center;
  align-items: center;
  padding: 25px 40px;
  font-size: 17px;
  font-style: normal;
  line-height: 25px;
  text-decoration: none;
  display: flex;
}

.container-3 {
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  display: flex;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.centered-container-image {
  text-align: center;
  flex: 1;
  justify-content: center;
  align-items: center;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  width: 75%;
  display: flex;
}

.centered-container-team-wall {
  text-align: center;
  flex: 1;
  justify-content: center;
  align-items: center;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: flex;
}

.heading-4 {
  text-align: center;
  border-bottom: 5px solid #333;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: 60px;
  margin-right: 60px;
  padding: 5px 80px;
  font-size: 30px;
  display: flex;
}

.heading-5 {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 25px;
}

.paragraph-3 {
  text-align: center;
  margin-top: 0;
  font-size: 17px;
  text-decoration: none;
}

.background-video-2 {
  z-index: auto;
  object-fit: fill;
  padding-top: 0;
  display: flex;
  position: relative;
}

.hero-overlay-video {
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 70vh;
  max-height: 780px;
  margin-bottom: 115px;
  padding-top: 100px;
  padding-bottom: 0;
  display: flex;
}

.heading-4-copy {
  border-bottom: 5px #333;
  margin-top: 10px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 25px;
}

.hero-overlay-copy {
  color: #fff;
  background-image: url('../images/Behind-The-Hollywood-Sign-TL-256_small.jpg');
  background-position: 50% 70%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 70vh;
  max-height: 780px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f4f4f4;
  flex: 0 auto;
  grid-template: "Area-1 Area-6 Area-2 Area-3 Area-4 Area-5 Area-7 Area-8 Area-9"
  / 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 3fr;
  grid-auto-flow: row;
  place-content: start center;
  place-items: stretch center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: grid;
}

.grid-heading {
  text-align: center;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.container-4 {
  display: block;
}

.hero-overlay-2 {
  color: #fff;
  background-image: linear-gradient(#0009, #0009), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  justify-content: center;
  align-items: center;
  height: 90vh;
  max-height: 780px;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.centered-container-2 {
  text-align: center;
  flex-direction: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-left: 300px;
  padding-right: 300px;
  display: flex;
}

.cards-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.centered-container-3 {
  text-align: center;
  flex: 1;
}

.cards-grid-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cards-image-mask {
  border-radius: 0%;
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.cards-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.gallery {
  padding-top: 100px;
  padding-bottom: 100px;
}

.gallery-grid-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template: "."
                 "."
                 / 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: center;
  margin-top: 40px;
  display: grid;
}

.gallery-lightbox {
  position: relative;
  overflow: hidden;
}

.gallery-thumbnail {
  background-size: cover;
}

.section {
  object-fit: fill;
  background-color: #969696;
  justify-content: center;
  display: block;
}

.container-5 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: static;
}

.div-block-the-chair {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/the-chair-starz.jpg');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

.div-block-nude {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/nude.jpg');
  background-position: 50% 35%;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

.div-block-sharks {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/sexlife.jpg');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

.html-embed {
  object-fit: fill;
  justify-content: flex-start;
  display: block;
  position: static;
}

.html-embed-video {
  object-fit: fill;
  justify-content: flex-start;
  height: 0;
  padding-bottom: 56.25%;
  display: block;
  position: relative;
}

.container-6 {
  margin-bottom: 20px;
}

.navbar {
  background-color: #f4f4f4;
  padding-top: 25px;
  padding-left: 20px;
  padding-right: 20px;
}

.nav-link-2 {
  font-family: Hind Siliguri, sans-serif;
  font-weight: 400;
}

.nav-link-3, .nav-link-4, .nav-link-5 {
  font-family: Hind Siliguri, sans-serif;
}

.container-7 {
  padding-bottom: 0;
}

.brand, .brand.w--current, .brand-2 {
  padding-top: 5px;
}

.image-4 {
  padding-top: 0;
}

.brand-3 {
  padding-top: 5px;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: block;
}

.centered-container-bio {
  text-align: center;
  flex: 1;
  justify-content: center;
  align-items: center;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: flex;
}

.link-block-2, .link-block-3, .link-block-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-neutrogena {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/loveNeutrogena.jpg');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

.centered-container-about-us {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: row;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: flex;
}

.hero-overlay-about-us-copy {
  opacity: 1;
  color: #fff;
  background-image: url('../images/Secret-Keepers-37-copy.jpg');
  background-position: 50% 10%;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  height: 70vh;
  max-height: 780px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.link-block-5 {
  display: flex;
}

.link-block-email {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #333;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
  display: flex;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  padding-bottom: 5px;
  display: flex;
}

.div-block-5, .div-block-6 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.background-video-3 {
  width: auto;
  padding-bottom: 0;
}

.centered-container-view-work {
  box-sizing: border-box;
  aspect-ratio: auto;
  text-align: center;
  object-fit: cover;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Hind Siliguri, sans-serif;
  text-decoration: none;
  display: flex;
  overflow: visible;
}

.div-block-sex-next-door {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/sexnextdoor.jpg');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

.div-block-winter-spring-summer-or-fall {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/WinterSpringSummerorFallv2.png');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

.columns {
  margin-bottom: 20px;
}

.section-2 {
  padding-bottom: 0;
}

.div-block-7, .div-block-8 {
  flex-flow: column;
  min-height: 100svh;
  display: flex;
}

.columns-2 {
  margin-left: 0;
  margin-right: 0;
}

.div-block-9 {
  flex: 1;
}

.div-block-10, .div-block-11 {
  flex-flow: column;
  min-height: 100svh;
  display: flex;
}

.div-block-12 {
  flex: 1;
}

.container-9 {
  display: flex;
  overflow: hidden;
}

.div-block-13 {
  flex: 1;
}

.div-block-star-people {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/starpeople_poster.jpeg');
  background-position: 50% 0;
  background-size: cover;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: static;
}

@media screen and (max-width: 991px) {
  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .gallery-grid-container {
    align-self: stretch;
  }
}

@media screen and (max-width: 767px) {
  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .call-to-action, .footer {
    padding: 40px 20px;
  }

  .footer-image {
    object-fit: contain;
  }

  .call-to-action-2, .hero-overlay, .hero-overlay-video, .hero-overlay-copy, .hero-overlay-2, .cards-section {
    padding: 40px 20px;
  }

  .cards-grid-container {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
    max-width: none;
  }

  .gallery {
    padding: 40px 20px;
  }

  .gallery-grid-container {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    max-width: none;
  }

  .hero-overlay-about-us-copy {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 479px) {
  .sticky-nav {
    padding: 0;
  }

  .nav-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    border-top: 1px solid #c4c4c4;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .centered-container {
    text-align: left;
  }

  .footer {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-flex-container {
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .paragraph-2 {
    text-align: center;
  }

  .centered-container-image, .centered-container-team-wall, .centered-container-2, .centered-container-3 {
    text-align: left;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .gallery-grid-container {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .centered-container-bio, .centered-container-about-us, .centered-container-view-work {
    text-align: left;
  }
}

#w-node-_59633842-abaa-6876-d9e8-98e25303c455-8b5997eb {
  grid-area: Area-6;
}

#w-node-_1bda9c55-93b4-fb47-0412-cb828d493e74-8b5997eb {
  grid-area: Area-7;
}

#w-node-_11de857d-ac1e-423c-68e0-260643317ad5-8b5997eb {
  grid-area: Area-5;
}

#w-node-_20db88fd-17e2-bde7-edb1-34bae0e0619f-8b5997eb {
  grid-area: Area-8;
}

#w-node-c70221a9-2bf9-f167-caf3-21c007d65547-8b5997eb {
  grid-area: Area-4;
}

#w-node-_173c9dfa-59e4-fd5b-5817-612f5f5cada3-8b5997eb {
  grid-area: Area-3;
}

#w-node-_232a1044-d36f-55de-e2f6-5562f26f7d7d-8b5997eb {
  grid-area: Area-2;
}


